Loading...
Searching...
No Matches
sdbus::signature_of< Variant > Struct Reference
Inheritance diagram for sdbus::signature_of< Variant >:

## Static Public Attributes

static constexpr std::array | value {'v'}
static constexpr bool | is_valid = true
static constexpr bool | is_trivial_dbus_type = false

The documentation for this struct was generated from the following file:

- include/sdbus-c++/TypeTraits.h